# LDAP for Auth

Building an LDAP server for centralized authentication is really really annoying ~~for me~~



## Getting Started



### Prerequisites

Node.js

Node.js module `ldapjs`, `mysql`, `pbkdf2-password`

Web Server with `PHP` 7 or later

### Tested with

Apache `mod_authnz_ldap`

Jenkins LDAP plugin

